
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 7.92211818695
    D: 132.03175354
    G: 0.439999997616
    SC: 1688.29711914
    T60: 0.269637256861
    Tc: 0.217055976391
    d1: 0.070000000298
    da: 0.00899999961257
    g1: 0.330000013113
    gc: 0.769999980927

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
